NIPPN (Thailand) Co.,Ltd. - Project progress work #2881

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Installation of NFT functions to AWS
12 Nov 2025 11:49 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 07 Nov 2025
Priority: Normal Due date: 11 Nov 2025
Assignee: Supatnchai Hempolchom % Done: 100%
Category: Estimated time: 32.00 hours
Target version: Spent time: 32.00 hours
Finish date: 11 Nov 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 12 Nov 2025 13:01 - Siriwilai Chaiwattanaphon
- Due date changed from 10 Nov 2025 to 11 Nov 2025
- % Done changed from 80 to 100

- Estimated time set to 32.00 h

- Finish date set to 11 Nov 2025

#2 - 12 Nov 2025 13:02 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
